Subject: [6pack] W/S frame vinyl-for sale

From: James_ <[email-masked]>
Date: Wed, 25 Feb 2015 18:01:44 -0800

I just realized going through my parts that years ago I ordered a W/S vinyl kit. And recently was restoring my W/S and bought a second kit. 
(I'm sure we have all done double ordering at least once!) well, I can't return it and was wondering if anyone on the list wanted to buy it before I through on ePay. 
Still in original wrapping and perfect. I think they sell for around $95.
Let me know. 

bSent from my Atari 2600b
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack